.page-section-2 .container {
     max-width: 1140px !important; 
}
.page-section-2 .breadCrumbMain {
    background-color: #e2e1e6;
    padding: 15px 0;
}
.page-section-2 .breadCrumbMain, .page-section-2 .breadCrumbMain a {
    font-size: 13px!important;
    color: #4f4f50!important;
    font-weight: 500;
}
.page-section-2 .games_blog_details_bar_sec{
	background:#222E62;
}
.page-section-2 .games_blog_details_bar_sec .games_blog_details_bar_main .games_blog_details_bar_div .list-group-horizontal{
	display: block;
}
.page-section-2 .games_blog_details_bar_sec .games_blog_details_bar_main .games_blog_details_bar_div .list-group-item{
	background: transparent;
	border:none;
	color: #fff;
	font-weight: 400;
   font-size: 18px;
   line-height:1.5;
   text-transform: uppercase;
   display: inline-block;
   padding: 5px 13px;
}
.page-section-2 .games_blog_details_bar_sec .games_blog_details_bar_main .games_blog_details_bar_div .list-group-item a{
   color: #fff;
   text-decoration: none;
}
.page-section-2 .games_blog_details_bar_sec .games_blog_details_bar_main .games_blog_details_bar_div .games_blog_list_after{
	position: relative;
}
.page-section-2 .games_blog_details_bar_sec .games_blog_details_bar_main .games_blog_details_bar_div .games_blog_list_after:not(:last-child):after{
	content: "|";
	color: #fff;
	position: absolute;
	right: 0px;

}
.page-section-2 .games_blog_details_exp_sec .games_blog_details_exp_div .games_blog_details_exp_title{
	font-weight: 600;
    line-height: 42px;
    color: #000000;
    font-size: 42px;
}
.blog_banner_custom {
	height: 500px;
	width: 100%;
}
.games_blog_details_exp_sec .banner_cust_head {
	color: #fff;
	font-size: 50px;
	font-weight: 800;
}
.games_blog_details_exp_sec .blogshot_content {
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
    padding-top: 20px;
}
.games_blog_details_exp_sec .games_breadcrumb_content {
	margin-top: 30px;
	color: #fff;
}
.games_blog_det_desc_div  a{
    color: #000 !important;
}
.recent_blog_banner_custom {
	height: 186px;
	width: 330px;
	display: flex;
	justify-content: center;
	padding: 20px;
}
.games_blog_details_content_sec {
	padding-top: 70px;
}
.games_blog_details_content_sec .tb-list span {
    position: relative;
    display: block;
    margin-bottom: 25px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.games_blog_details_content_sec .tb-list span::before {
    position: absolute;
    content: "";
    background: rgba(112, 112, 112, 35%);
    height: 1px;
    width: 58px;
    bottom: 0;
} 
.games_blog_details_content_sec .tb-list #tbl_cont {
  display: flex;
  padding-left: 0px;
  overflow-x: scroll;
  overflow-y: hidden;
  padding-bottom: 20px;
}
/** Scrollbar Styles START **/
  .games_blog_details_content_sec .tb-list #tbl_cont {
    scrollbar-width: thin;
    scrollbar-color: #5f36e0 #f4f4f4;
    overflow-y: auto; 
  }

  .games_blog_details_content_sec .tb-list #tbl_cont::-webkit-scrollbar {
    width: 4px;
    height: 4px; 
  }

  .games_blog_details_content_sec .tb-list #tbl_cont::-webkit-scrollbar-track {
    background-color: #f4f4f4; 
  }

  .games_blog_details_content_sec .tb-list #tbl_cont::-webkit-scrollbar-thumb {
    background-color: #5f36e0; 
  }

  .games_blog_details_content_sec .tb-list #tbl_cont::-webkit-scrollbar-track,
  .games_blog_details_content_sec .tb-list #tbl_cont::-webkit-scrollbar-thumb {
    border-radius: 50px; 
  }

  @-moz-document url-prefix() {
    .games_blog_details_content_sec .tb-list #tbl_cont {
      scrollbar-width: thin;
      scrollbar-color: #5f36e0 #f4f4f4;
      overflow-y: auto; 
    }

    .games_blog_details_content_sec .tb-list #tbl_cont::scrollbar {
      width: 4px;
      height: 4px; 
    }

    .games_blog_details_content_sec .tb-list #tbl_cont::-webkit-scrollbar-track {
      background-color: #f4f4f4; 
    }

    .games_blog_details_content_sec .tb-list #tbl_cont::-webkit-scrollbar-thumb {
      background-color: #5f36e0; 
    }

    .games_blog_details_content_sec .tb-list #tbl_cont::-scrollbar-track,
    .games_blog_details_content_sec .tb-list #tbl_cont::-webkit-scrollbar-thumb {
      border-radius: 50px; 
    } 
  }
/** Scrollbar Styles END **/
.games_blog_details_content_sec .tb-list li {
    padding-right: 10px;
    list-style: none;
    white-space: nowrap;
}
.games_blog_details_content_sec .tb-list span {
    font-size: 13px;
    font-weight: 600;
}
.games_blog_details_content_sec .tb-list span+ul {
    overflow: scroll;
    overflow-x: hidden;
    max-height: 410px;
    margin: 0;
    padding: 0;
}
.games_blog_details_content_sec .tb-list{
	/*position: sticky;
	top: 110px;*/
  margin-bottom: 40px;
}
.games_blog_details_content_sec .tb-list li a.active {
    color: #0092ff;
}
.games_blog_details_content_sec .tb-list li a {
  position: relative;
  display: block;
  color: #000;
  font-weight: 500;
  text-decoration: none;
  font-size: 14px;
  background: #f3effa;
  padding: 10px 12px;
  border-radius: 30px 5px 30px 30px;
  text-transform: capitalize;
  padding-left: 30px;
}
.games_blog_details_content_sec .tb-list li a:after {
  content: '\2937';
  position: absolute;
  top: 6px;
  left: 15px;
  font-size: 20px;
  color: #4f33ff;

}
.games_blog_details_content_sec .tb-list li a:hover {
	background: #dbd2eb;
}
.games_blog_details_content_sec .blog_social ul {
	margin: 0px;
	padding: 0px;
}
.games_blog_details_content_sec .blog_social li {
    display: inline-block;
    padding: 0 8px 0 0;
    overflow: hidden;
    border-left: none;
}
.games_blog_details_content_sec .blog_banner_custom_text {
	color: #fff;
	font-weight: 600;
	line-height: 60px;
	font-size: 42px;
}
.page-section-2 .games_blog_det_desc_div h1{
    font-size: 30px;
    font-weight: 600;

}
.page-section-2 .games_blog_det_desc_div > h2{
	font-size: 24px !important;
    font-weight: 800;
    line-height: 1.5;
    margin-bottom: 10px;

}
.page-section-2 .games_blog_det_desc_div > h3{
	font-size: 18px !important;
  font-weight: 700;	
}
.page-section-2 .games_blog_det_desc_div > h4{
	font-size: 20px !important;
    font-weight: 700;
}
.page-section-2 .games_blog_det_desc_div > h5{
	font-size: 20px !important;
	font-weight: 700;	
}
.page-section-2 .games_blog_det_desc_div > h6{
	font-size: 1rem;
	font-weight: 700;	
}
.page-section-2 .games_blog_det_desc_div > p{
	font-size: 16px;
    font-weight: 400;
    color: #000;
}
.page-section-2 .games_blog_details_exp_sec .games_blog_det_desc_div > p > strong{
	font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    color: #000;
}
.page-section-2 .games_blog_details_exp_sec .games_blog_det_desc_div > ul > li,
.page-section-2 .games_blog_details_exp_sec .games_blog_det_desc_div > ol > li{
	font-size: 20px;
    padding-top: 10px;
}
.page-section-2 .games_blog_details_exp_sec .games_blog_details_exp_subtitle{
	font-weight: 600;
    font-size: 20px;
   line-height: 39px;
   color: #000000;
}
.page-section-2 .games_blog_details_exp_sec .games_blog_details_btn{
	font-weight: 600;
    font-size: 20px;
   line-height: 39px;
   color: #000000;

}

.games_blog_details_related_main .title{
font-weight: 600;
    font-size: 25px;
    color: #0c20d9;
}
.games_blog_details_related_main .games_blog_details_related_div .games_blog_details_related_card a:hover{
	text-decoration: none;
}
.games_blog_details_related_main .games_blog_details_related_div .games_blog_details_related_card .games_blog_details_related_content{
	font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    color: #000000;
    min-height: 60px;
}
.games_blog_details_related_main .games_blog_details_related_div .games_blog_details_related_card .games_blog_details_related_btn{
	background: #222E62;
	font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
    border-radius: 0px;
}
.games_blog_details_related_main .games_blog_details_related_div .games_blog_details_related_card{
	padding: 10px;
	margin-top: 20px;
}
.games_blog_details_related_sec .blog_banner_custom {
    width: 330px;
    height: 185px;
    display: flex;
    align-items: center;
}
.games_blog_details_related_sec .recent_blog_bnr_title {
    font-size: 20px!important;
    color: #fff;
}

 .games_blog_details_related_sec .games_blog_details_related_div  li
{
    list-style: none;

}
.games_blog_details_exp_sec .blog_banner_custom_div .blog_cat_btn {
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    border: 1px solid #ffffff87;
    padding: 6px 10px;
    width: fit-content;
}
.games_blog_details_related_div ul{
    padding: 0px;
}
.games_blog_details_related_div ul li img{
    border-radius: 20px;
}
.games_blog_details_related_card .latest_title{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: 10px;
    color: #0c20d9;
}
.games_blog_details_related_card .card-text{
    color: #000;
}
.games_blog_details_related_card .latest_title:hover{
    color: #0c20d9;

}
.games_blog_details_related_card .blog_dur_lates{

    color: #000;
    font-weight: 400;
}
/*responsive style start*/
@media only screen and (max-width: 600px) {
	.page-section-2 .games_blog_details_bar_sec .games_blog_details_bar_main .games_blog_details_bar_div ul{
		flex-wrap: wrap;
	}
	.page-section-2 .games_blog_details_bar_sec .games_blog_details_bar_main .games_blog_details_bar_div .list-group-item{
		line-height: 1.5;
	}

    .games_blog_details_related_sec .games_blog_details_related_div  li
    {
        list-style: unset;
        font-size : 24px;

    }

   .games_blog_details_related_sec .games_blog_details_related_div .games_blog_details_related_card .blog_banner_custom
    {
        display: none;
    }

    .games_blog_details_exp_sec .banner_cust_head {
        font-size: 25px!important;
        text-align: center;
        margin-top: 50px;
    }
    .blog_banner_custom {
        height: 400px;
    }
    .games_blog_details_related_sec .blog_banner_custom {
        height: auto;
        display: flex;
        align-items: center;
    }
    .games_blog_details_related_sec .recent_blog_bnr_title {
        font-size: 13px!important;
        color: #fff;
    }

.games_blog_details_related_main .games_blog_details_related_div .games_blog_details_related_card .games_blog_details_related_content

{
        min-height:50px;
}

 .games_blog_details_related_main .games_blog_details_related_div  ul
{
    margin-bottom: 0 !important;
}

.games_blog_details_related_main .games_blog_details_related_div .games_blog_details_related_card
{
    margin-top: 0;
}
.games_blog_details_related_main .games_blog_details_related_div .games_blog_details_related_card .games_blog_details_related_btn
{
    display: none;
}
.games_blog_details_related_main .games_blog_details_related_div .games_blog_details_related_card .games_blog_details_related_content
{
    padding-top:0;
        font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}
}

@media (max-width: 767px) {
    .games_blog_details_exp_sec .banner_cust_head {
        font-size: 25px!important;
        text-align: center;
        margin-top: 50px;
    }

    .blog_details_banner_sec .blog_details_banner_head {
      font-size: 26px;
    }

    .blog_details_banner_sec .blog_det_btn_sec {
      justify-content: center;
    }
    
    .games_blog_details_exp_sec .blogshot_content
    {
        text-align: center;
    }
    .blog_banner_custom {
        height: 400px;
    }
    .games_blog_details_related_sec .blog_banner_custom {
        height: auto;
        display: flex;
        align-items: center;
    }
    .games_blog_details_related_sec .recent_blog_bnr_title {
        font-size: 13px!important;
        color: #fff;
    }
}

@media (max-width: 992px) and (min-width: 766px) {
    .games_blog_details_exp_sec .banner_cust_head {
        font-size: 35px!important;
        text-align: center;
        margin-top: 50px;
    }
    .blog_banner_custom {
        height: 400px;
    }
    .games_blog_details_related_sec .blog_banner_custom {
        height: auto;
        display: flex;
        align-items: center;
    }
    .games_blog_details_related_sec .recent_blog_bnr_title {
        font-size: 13px!important;
        color: #fff;
    }
}

/*responsive style start*/
    
.page-section-2{
    padding-top: 80px;
}
.blog_details_banner_head {
    font-weight: 800;
    color: #212529;
    font-size: 30px;
    line-height: 1.5;
}
  .btn_propose{
    font-size: 18px;
    background-color: #5f36e0!important;
    padding: 10px;
    border-radius: 0px;
    font-weight: 500;
  }
  .blog_details_banner_sec .blog_det_btn_sec {
    display: flex;
    align-items: center;
    margin-top: 20px;
  }
  .blog_details_banner_sec .btn_notification {
    border-radius: 0px;
    font-weight: 500;
    padding: 0px;
    display: flex;
    align-items: center;
    width: fit-content;
    background: linear-gradient(180deg, #EC1F26 0%, #EC1F26 100%);
    margin: 0px 10px;
  }
  .blog_details_banner_sec .btn_notification .not_icon_sec {
    background: #000000;
    padding: 8px 10px;
  }
  .blog_details_banner_sec .btn_notification span {
    font-size: 18px!important;
    color: #fff;
    padding: 0px 10px;
  }
  @media (max-width: 500px) {
    .blog_details_banner_sec .btn_propose {
      font-size: 13px!important;
      margin: 0px 0px!important;
    }
    .blog_details_banner_sec .btn_notification .not_icon_sec {
      padding: 5px 5px!important;
    }
    .blog_details_banner_sec .btn_notification {
      margin: 0px 6px!important;
    }
    .blog_details_banner_sec .btn_notification span {
      font-size: 13px!important;
      padding: 0px 8px!important;
    }
  }
  .bell {
  display: block;
  width: 25px;
  height: 25px;
  font-size: 40px;
  color: #9e9e9e;
  -webkit-animation: ring 4s 0.7s ease-in-out infinite;
  -webkit-transform-origin: 50% 4px;
  -moz-animation: ring 4s 0.7s ease-in-out infinite;
  -moz-transform-origin: 50% 4px;
  animation: ring 4s 0.7s ease-in-out infinite;
  transform-origin: 50% 4px;
}

@-webkit-keyframes ring {
  0% {
    -webkit-transform: rotateZ(0);
  }
  1% {
    -webkit-transform: rotateZ(30deg);
  }
  3% {
    -webkit-transform: rotateZ(-28deg);
  }
  5% {
    -webkit-transform: rotateZ(34deg);
  }
  7% {
    -webkit-transform: rotateZ(-32deg);
  }
  9% {
    -webkit-transform: rotateZ(30deg);
  }
  11% {
    -webkit-transform: rotateZ(-28deg);
  }
  13% {
    -webkit-transform: rotateZ(26deg);
  }
  15% {
    -webkit-transform: rotateZ(-24deg);
  }
  17% {
    -webkit-transform: rotateZ(22deg);
  }
  19% {
    -webkit-transform: rotateZ(-20deg);
  }
  21% {
    -webkit-transform: rotateZ(18deg);
  }
  23% {
    -webkit-transform: rotateZ(-16deg);
  }
  25% {
    -webkit-transform: rotateZ(14deg);
  }
  27% {
    -webkit-transform: rotateZ(-12deg);
  }
  29% {
    -webkit-transform: rotateZ(10deg);
  }
  31% {
    -webkit-transform: rotateZ(-8deg);
  }
  33% {
    -webkit-transform: rotateZ(6deg);
  }
  35% {
    -webkit-transform: rotateZ(-4deg);
  }
  37% {
    -webkit-transform: rotateZ(2deg);
  }
  39% {
    -webkit-transform: rotateZ(-1deg);
  }
  41% {
    -webkit-transform: rotateZ(1deg);
  }

  43% {
    -webkit-transform: rotateZ(0);
  }
  100% {
    -webkit-transform: rotateZ(0);
  }
}

@-moz-keyframes ring {
  0% {
    -moz-transform: rotate(0);
  }
  1% {
    -moz-transform: rotate(30deg);
  }
  3% {
    -moz-transform: rotate(-28deg);
  }
  5% {
    -moz-transform: rotate(34deg);
  }
  7% {
    -moz-transform: rotate(-32deg);
  }
  9% {
    -moz-transform: rotate(30deg);
  }
  11% {
    -moz-transform: rotate(-28deg);
  }
  13% {
    -moz-transform: rotate(26deg);
  }
  15% {
    -moz-transform: rotate(-24deg);
  }
  17% {
    -moz-transform: rotate(22deg);
  }
  19% {
    -moz-transform: rotate(-20deg);
  }
  21% {
    -moz-transform: rotate(18deg);
  }
  23% {
    -moz-transform: rotate(-16deg);
  }
  25% {
    -moz-transform: rotate(14deg);
  }
  27% {
    -moz-transform: rotate(-12deg);
  }
  29% {
    -moz-transform: rotate(10deg);
  }
  31% {
    -moz-transform: rotate(-8deg);
  }
  33% {
    -moz-transform: rotate(6deg);
  }
  35% {
    -moz-transform: rotate(-4deg);
  }
  37% {
    -moz-transform: rotate(2deg);
  }
  39% {
    -moz-transform: rotate(-1deg);
  }
  41% {
    -moz-transform: rotate(1deg);
  }

  43% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(0);
  }
}

@keyframes ring {
  0% {
    transform: rotate(0);
  }
  1% {
    transform: rotate(30deg);
  }
  3% {
    transform: rotate(-28deg);
  }
  5% {
    transform: rotate(34deg);
  }
  7% {
    transform: rotate(-32deg);
  }
  9% {
    transform: rotate(30deg);
  }
  11% {
    transform: rotate(-28deg);
  }
  13% {
    transform: rotate(26deg);
  }
  15% {
    transform: rotate(-24deg);
  }
  17% {
    transform: rotate(22deg);
  }
  19% {
    transform: rotate(-20deg);
  }
  21% {
    transform: rotate(18deg);
  }
  23% {
    transform: rotate(-16deg);
  }
  25% {
    transform: rotate(14deg);
  }
  27% {
    transform: rotate(-12deg);
  }
  29% {
    transform: rotate(10deg);
  }
  31% {
    transform: rotate(-8deg);
  }
  33% {
    transform: rotate(6deg);
  }
  35% {
    transform: rotate(-4deg);
  }
  37% {
    transform: rotate(2deg);
  }
  39% {
    transform: rotate(-1deg);
  }
  41% {
    transform: rotate(1deg);
  }

  43% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(0);
  }
}
